---
search:
  tags:
    - V1
    - GET
seo:
  description: >-
    List the project's test suites, newest first. Reference for the GET
    /v1/projects/{projectId}/test-suites endpoint in the Judgeval API.
sidebar:
  label: List test suites
  badge: GET
title: List test suites
type: openapi-operation
---
List the project's test suites, newest first.

`GET /v1/projects/{projectId}/test-suites`

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "test_suites": [
    {
      "test_suite_id": "24b8f606-0469-466c-ae80-0678f89ae1bf",
      "name": "string",
      "description": "string",
      "labels": [
        "string"
      ],
      "version": 0,
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ],
  "next_offset": 0
}
```
